@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
.footertext {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.footertext a:link {
		color: #666666;
		text-decoration: none;
	
}
.footertext a:hover {
	color: #333333;
	text-decoration: underline;
	
}
.footertext a:visited {
	color: #333333;	
		text-decoration: none;
	
}

.Footerheading {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 14px;
		padding-top: 20px;
	padding-bottom: 10px;
}
.bluebarlinks {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 10px;
	text-align: right;
	padding-top: 5px;
}

.bluebarlinks a:link {
color: #FFFFFF;
	text-decoration: none;
	
}

.bluebarlinks a:visited {
	color: #FFFFFF;
	
}

.bluebarlinks a:hover {
	color: #000000;
	
}

.navtitleblue {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 12px;
	padding-top: 7px;
	padding-bottom: 4px;
	padding-left: 10px;
	background-image: -webkit-linear-gradient(270deg,rgba(126,126,126,1.00) 0%,rgba(219,220,220,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(126,126,126,1.00) 0%,rgba(219,220,220,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(126,126,126,1.00) 0%,rgba(219,220,220,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(126,126,126,1.00) 0%,rgba(219,220,220,1.00) 100%);
	border: thin solid #D0CECE;
}
.navlinks {
	padding-left: -10px;	
}

.navheadertext {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	line-height: 22px;
	background-color: #0797CC;
	padding-top: 9px;
	padding-bottom: 7px;
	padding-left: 15px;
	border: thin solid #0373B9;
}
.topbar {
	background-color: #044877;
	text-align: center;
}

.navbar {
    margin-bottom: 0;
}

.gap10 {
	padding-top: 10px;
}

.gap20 {
	padding-top: 20px;
}

.callustext {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 10px;
	padding-top: 5px;
	text-align: left;
}
.footerrow {
	background-color: #0797CC;
	text-align: left;
	color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-top: 5px;
	padding-bottom: 5px;

}

.footercolour {
	background-color: #E7E8E8;
	padding-top: 5px;
	padding-bottom: 5px;
}

.socialicons {
	padding-top: 5px;
	padding-right: 5px;
}

.producttitle {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
	text-align: left;
}

.producttitle a {
  color: #333333;
}

.producttitle a:hover {
  text-decoration: underline;
}

.onlineprice {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #F96A0C;
	text-decoration: none;
	line-height: 18px;
	text-align: left;
	padding-bottom: 5px;
}
.retailprice {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 16px;
	text-align: left;
	padding-bottom: 5px;
}
.yousave {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #03A5FF;
	text-decoration: none;
	line-height: 16px;
	text-align: left;
	padding-bottom: 5px;
	
}
.copyright {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 11px;
	padding-top: 10px;
	text-align: center;
	padding-bottom: 10px;
	background-color: #044877;
	
}
.percentageoff {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 6px;
	float: right;	
	
}
.footericons {
	
	float: right;
	padding-top: 20px;
	
}

.productdescription{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
	text-align: left;	

}

.categorybuttons {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 6px;
	

}
.navbar-custom {
	background-color: #DFF3FB;0
	min-height: 500px;
}

.input-mysize {
	min-width: 80px;
	width: 280px;
}
.slidertitle {
	text-align: left;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-size: 22px;
	margin-left: 15px;
}
.searchbar {
	background-color: #ffffff;
	padding-top: 0px;
	padding-bottom: 35px;
}

.darkbar {
	background-color: #191919;
	padding-top: 3px;

}
.pagesearchtitlebar {
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 0px;
	border-radius: 4px;	
}

.pagetitle {
	text-align: left;
	color: #000000;
	font-size: 28px;
	margin-left: 20px;

	
	
}
.mapbar {
	backg10round-color: #A7A7A7;
	margin-top: 10px;
	margin-bottom: 20px;
}
.bottompadding {
	padding-top: 30px;
	padding-bottom: 40px;
}
.socialpadding {
	padding-left: 5px;
	padding-right: 5px;
}
.h1grey {
	 color:#4e4e4e;
}
.formtitle {
	color: #FFFFFF;
	background-color: #19B1FB;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 4px;
	border: thin solid;
}
.leftalign {
	text-align: left;
		
}
.checkouttitles {
	color: #6A6767;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	
}
.checkouttext {
	color: #323131;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-align: left;	
}
.hspace {
	margin-left: 20px;
		
}
.address{
		color: #F96A0C;
	
}
.blacklink{
	color: #333333;	
}
.blacklink a:link{
		color: #333333;
	
}
.blacklink a:hover{
		color: #F96A0C;
	
}
.iconspace {
	margin-left: 8px;
		
}
.checkoutqty {
	max-width: 50px;		
}

.bookpadding {
	padding-top: 13px;
	padding-bottom: 20px;
	border-spacing: 1px 2px;
}
.bookborder{
	border: thin solid #C3C1C1;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
}
.productpagetitle{
	padding-bottom: 20px;
	
}
.percentageoff2 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	padding-top: 12px;
	padding-bottom: 6px;
	padding-right: 50px;
	padding-left: 50px;
	float: left;
	margin-top: 20px;
	margin-left: 15px;
}

.minibook {
  height: 479px;
  position: relative;
}

.minibook .blurbblock {
  max-height: 330px;
  overflow: hidden;
  text-overflow; ellipses;
}

.minibook .priceblock {
  position: absolute;
  top: 350px;
  width: 100%;
  padding-left: 9px;
  padding-right: 19px;
}

.minibook .coverblock {
  /*position: absolute;
  left: 50%;
  right: 0px;
  margin-left: auto;
  margin-right: auto;*/
  text-align: center;
}

.minibook .cover {
  display: inline-block;
  position: relative;
}

.minibook .specialtype {
  position: absolute;
  width: 60px;
  height: 60px;
  /*top: -20px;*/
  left: -30px;
  /*overflow: hidden;*/
  text-indent: -9999px;
  z-index: 1000;
}

.minibook.spec_clearance .specialtype {
  background-image: url("/images/clearance.svg");
}
.minibook.spec_new .specialtype {
  background-image: url("/images/new.svg");
}
.minibook.spec_special .specialtype {
  background-image: url("/images/special.svg");
}
.minibook.spec_upcoming .specialtype {
  background-image: url("/images/upcoming.svg");
}
